
Ruby - Bug #4692

Fix indentation in ext/date/lib/date.rb

05/14/2011 05:40 AM - rspeicher (Robert Speicher)

Status: Rejected   

Priority: Normal   

Assignee: tadf (tadayoshi funaba)   

Target version: 1.9.3   

ruby -v: 1.9.2-p180 Backport:  

Description

Mostly exchanging tabs for spaces.

History

#1 - 05/14/2011 09:43 AM - drbrain (Eric Hodel)

- Category changed from doc to lib

- Assignee changed from drbrain (Eric Hodel) to tadf (tadayoshi funaba)

#2 - 05/21/2011 10:48 PM - tadf (tadayoshi funaba)

- Status changed from Open to Rejected

Files

0001-Fix-indentation.patch 18.7 KB 05/14/2011 rspeicher (Robert Speicher)
